<!DOCTYPE html>
<html lang="en">
  <head>
	<meta name="generator" content="Hugo 0.60.0" />
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Document</title>
  </head>
  <body>
    <h1>Nice. It's looking good already.</h1>
    <ul>
    
    </ul>
    <ul>
        
          <li>
            <a href="https://stephen.kelly.gitlab.io/hugo-netlify-cms/posts/hello-post/">
              Hello Post
            </a>
          </li>
          
        </ul>
  </body>
</html>